body{background-color:none !important;}
#header_wrapper{background:#FFFFFF !important;width:100%;}
.header_content{background-image:url(../images/AdvisorAditRadialHead.png);}
.logout_bdiv{float:right;height:27px;width:93px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;overflow:hidden;}
.icon-search{font-size:14px;min-height:18px;text-align:center;padding:2px 0 0 4px;}
#colortabs{width:976px;}
#colortabs ul{width:976px;float:right;margin-right:20px;}
.ddcolortabs{float:right;margin:0 4px -8px;padding:0;}
.ddcolortabs li{float:right;}
.ddeventtabs{margin-left:4px;}
.ddeventtabs ul{float:left;font:11px Verdana,Geneva,sans-serif;list-style:none outside none;padding-left:0;}
.ddeventtabs li{list-style-type:none;}
.ddcolortabs li{display:inline-block;float:left;}
.ddeventtabs a span{background:none repeat scroll 0 0 #909090;border-top-left-radius:6px;border-top-right-radius:6px;color:#FFFFFF;float:left;font-weight:bold;letter-spacing:1px;margin:0 3px 0 0;padding:5px 10px 3px 9px;text-decoration:none;}
.ddeventtabs a:hover span{background:none repeat scroll 0 0 #D3D3D3;border-top-left-radius:6px;border-top-right-radius:6px;color:#333333;font-weight:bold;}
.ddeventtabs .selected a span{background:none repeat scroll 0 0 #909090;border-top-left-radius:6px;border-top-right-radius:6px;color:#FFFFFF;font-weight:bold;}
.ddcolortabs a span{background:none repeat scroll 0 0 #909090;border-top-left-radius:6px;border-top-right-radius:6px;color:#FFFFFF;float:left;font-weight:bold;letter-spacing:1px;margin:0 3px 0 0;padding:5px 10px 8px 9px;text-decoration:none;}
.ddcolortabs a:hover span{background:none repeat scroll 0 0 #D3D3D3;border-top-left-radius:6px;border-top-right-radius:6px;color:#333333;font-weight:bold;}
.ddcolortabs .selected a span{background:none repeat scroll 0 0 #D3D3D3;border-top-left-radius:6px;border-top-right-radius:6px;color:#333333;font-weight:bold;}
#eventLi{float:left;}
.logout_txt{color:#333333 !important;}
.poweredlogo{width:160px;}
.powered{color:#eee;font-size:9px;}
.logos{width:130px;margin:10px;}
.logo{text-align:left;padding:0 0 3px 20px;}
#smaller{display:none;}
@media screen and (max-width:768px){#dashboardButt{display:none;}
#mediaHubButt{display:none;}
#archiveButt{display:none;}
#adminButt{display:none;}
.content{max-height:230px;}
}
@media only screen and (device-width:768px)and (orientation:portrait){#smaller{display:none;}
#bigger{display:block;}
.content{max-height:910px;}
.footer_content{overflow:hidden;width:768px;}
.comment_viewer{margin:0 auto;}
#dashboardButt{display:none;}
#mediaHubButt{display:none;}
#archiveButt{display:none;}
#adminButt{display:none;}
.fl_ad_left{margin-left:20px;}
}
@media only screen and (device-width:768px)and (orientation:landscape){#smaller{display:none;}
#bigger{display:block;}
#middle_wrapper{}
.content{max-height:374px;}
.fl_ad_left{margin-left:20px;}
.footer_content{overflow:hidden;padding:20px 20px 40px;width:768px;}
.comment_viewer{margin:0 auto;}
#dashboardButt{display:none;}
#mediaHubButt{display:none;}
#archiveButt{display:none;}
#adminButt{display:none;}
}
@media only screen and (device-width:320px)and (orientation:portrait){#smaller{display:block;width:;float:left;}
#bigger{display:none;}
#mobnav{width:220px;height:36px;font-size:24px;float:left}
#middle_wrapper{}
.content{max-height:1090px;}
.fl_ad_left{margin-left:20px;}
.footer_content{overflow:hidden;padding:20px 20px 20px;width:768px;}
.comment_viewer{margin:0 auto;}
#dashboardButt{display:none;}
#mediaHubButt{display:none;}
#archiveButt{display:none;}
#adminButt{display:none;}
}
@media only screen and (device-width:320px)and (orientation:landscape){#smaller{display:block;}
#bigger{display:none;}
#mobnav{width:220px;height:36px;font-size:24px;float:left}
#middle_wrapper{}
.content{max-height:380px;}
.fl_ad_left{margin-left:20px;}
.footer_content{overflow:hidden;padding:20px 20px 40px;width:768px;}
.comment_viewer{margin:0 auto;}
#dashboardButt{display:none;}
#mediaHubButt{display:none;}
#archiveButt{display:none;}
#adminButt{display:none;}
}